.section__here-is-what-you-get {
    margin-top: 100px;
}

.headline__here-is-what-you-get {
    font-family: Montserrat;
    font-size: 32px;
    font-weight: 700;
    line-height: 38px;
    letter-spacing: 0px;
    text-align: center;
    color: rgba(141, 129, 172, 1);    
}

@media (min-width: 481px) {
    .headline__here-is-what-you-get {
        font-family: Montserrat;
        font-size: 42px;
        line-height: 44px;
     
        
    }
}

@media (min-width: 993px) {
    .headline__here-is-what-you-get {
        font-size: 54px;
        font-weight: 700;
        line-height: 54px;
        display: flex;
        justify-content: end;
        
        margin-left: auto;
        padding-top: 50px;
    }
}

.blocks__here-is-what-you-get {
    margin-top: 50px;
    text-align: center;
}


.blocks-one__here-is-what-you-get,
.blocks-two__here-is-what-you-get,
.blocks-three__here-is-what-you-get,
.blocks-four__here-is-what-you-get {
margin-top: 30px;
}

@media (min-width: 480px) {
    .blocks-one__here-is-what-you-get,
    .blocks-two__here-is-what-you-get,
    .blocks-three__here-is-what-you-get,
    .blocks-four__here-is-what-you-get  {
        margin-left: 30px;
        margin-right: 30px;
         display: flex;
            
    }

    .blocks--text__here-is-what-you-get {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
        margin-left: 20px;
    }
}

.blocks--headline__here-is-what-you-get {
    margin-top: 30px;
    @include here-is-what-you-get-headline-of-p;
}

.blocks--paragraph__here-is-what-you-get {
    margin-top: 30px;
    @include here-is-what-you-get-text-of-p;
}


.blocks-five__here-is-what-you-get {
    margin-top: 80px;
    display: flex;
    justify-content: end;
}

.blocks-five__here-is-what-you-get--993px {
    margin-top: 80px;
    display: none;
    justify-content: end;
}

.blocks--img5__here-is-what-you-get {
    flex-grow: 1;
}

@media (min-width: 480px) {
    .blocks-five__here-is-what-you-get {
flex-grow: 1;
}
}


@media (min-width: 480px) { 
    .blocks-five__here-is-what-you-get {
        display: flex;
    }
    .blocks-five__here-is-what-you-get--993px {
        display: none;
       
    }
}

@media (min-width: 993px) { 
    .blocks-five__here-is-what-you-get {
        display: none;
    }
    .blocks-five__here-is-what-you-get--993px {
        display: flex;
        margin-right: -160px;
        transition: 5000ms;
    }
}


@media (min-width: 993px) {
    .blocks__here-is-what-you-get {
    width: 100%;
    display: flex;
    }
    .left {
        width: 50%;
    }
    .right {
        width: 50%;
        display: flex;
        justify-content: end;
        transform: translate(20%);
        flex-grow: 1;

    }
}    
